# Generated by Django 2.2.2 on 2019-11-29 20:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0019_auto_20191128_2212'),
    ]

    operations = [
        migrations.AddField(
            model_name='projectselection',
            name='date_creation',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='projectselection',
            name='date_modification',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
